


/* Landing SERVIÇOS */

.row h5 {
    font-weight: bold;
    color: #281a54;
}

.row p {
    color: #666;
}
.servicos {
    background: #f8f9fa;
}

/* IMG */
.img-servico {
    margin-top: 15px;
    max-height: 180px;
    object-fit: contain;
}

/* DIAGNÓSTICO */
.diagnostico {
    background: #281a54;
}

/* BOTÃO */
.btn-cta {
    background-color: #48fcfa;
    color: #000;
    padding: 14px 30px;
    font-weight: bold;
    border: none;
}

.btn-cta:hover {
    background-color: #48fcfa;
}

/* PLANOS */
.plano-card {
    padding: 25px;
    border-radius: 12px;
    border: 1px solid #eee;
    height: 100%;
}

.plano-card ul {
    list-style: none;
    padding-left: 0;
    margin: 20px 0;
}

.plano-card ul li {
    margin-bottom: 10px;
}

/* DESTAQUE */
.destaque {
    border: 2px solid #48fcfa;
    transform: scale(1.05);
}

/* LISTA DOS PLANOS */
.plano-lista {
    list-style: none;
    padding-left: 0;
    margin: 20px 0;
}

/* ITENS INLINE COM CHECK */
.plano-lista li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
    text-align: left;
}

/* CHECK */
.plano-lista li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;
    color: #ff7700;
    font-weight: bold;
}



/* valor */
.valor {
    text-align: center;
    margin: 20px 0;
}

/* LINHA */
.linha-preco {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 5px;
    color: #281a54;
}

/* R$ */
.moeda {
    font-size: 16px;
    align-self: flex-start;
}

/* VALOR GRANDE */
.valor {
    font-size: 26px;
    font-weight: bold;
}

/* /mês */
.periodo {
    font-size: 16px;
    align-self: flex-end;
    margin-bottom: 5px;
}



/* LGPD page */

h1{
      text-align:left;
  }
  
  h5 {
      text-align: left;
  }

  .btn-primary {
    background-color:#050a30;
    border: 1px solid #ffffff
  }

  .card .card-body .card-title {
    
    color: #050a30;
    font-weight: bold;

}

.card .card-body .card-text {
    
color: #050a30;

}


li {
text-align: left; /* Alinha o texto à esquerda */
}


li {
  text-align: left; /* Alinha o texto à esquerda */
}

/* TÍTULO */
.titulo-principal {
    font-weight: bold;
    font-size: 32px;
    color: #281a54;
}

/* SUBTÍTULO */
.subtitulo {
    font-size: 20px;
    color: #555;
}

/* TEXTO */
.texto {
    font-size: 16px;
    line-height: 1.7;
    color: #333;
    margin-bottom: 15px;
}

/* DESTAQUE */
.bloco-destaque {
    background: #f5f5f5;
    padding: 20px;
    border-left: 4px solid #ff7700;
    border-radius: 6px;
}



/* temos de uso*/
.termos {
    background: #f8f9fa;
}

/* CAIXA CENTRAL */
.termos-box {
    max-width: 800px;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

/* TÍTULO */
.termos-box h1 {
    font-weight: bold;
    color: #281a54;
}

/* SUBTÍTULOS */
.termos-box h5 {
    margin-top: 25px;
    font-weight: bold;
}

/* TEXTO */
.termos-box p {
    color: #444;
    line-height: 1.7;
}